/*Changes @ 29-7-2019*/
.who-we-are { overflow: hidden; padding: 30px 0 48px; }
.google-slider { padding: 0 20px; }
.testimonials blockquote q { min-height: 136px; }
.snippet-data-img,
.snippet-label-img { text-align: left !important; }
.summary-holder { overflow: hidden; }
.navbar-default { margin-top: 0 !important; }
.b-container .row { display: flex; flex-wrap: wrap; justify-content: center; }
.quote-form .wpcf7-form p { color: #fff; }
.f-nav ul { width: 100% !important; }
.breadcrumbs { max-width: 100% !important; }
.b-container iframe { width: 100% !important; }
.intro .text-box p { transform: rotate(0.0deg); }
.overlay-banner {
    width: 100%;
    height: 100%;
    z-index: 2;
    background: url(images/line-pattern.png);
}
.bs-slider{
	background: url(images/line-pattern.png);
}
.banner.new .overlay-banner{
	position: absolute;
	min-width: 1366px;
}
.banner.new .holder {
    z-index: 3;
}
.affix-top .sticky{
	display: none;
}
.affix-top .logo .normal {
    display: block;
}
.affix img.sticky{
	display: block !important;
}
.affix .logo img.normal {
    display: none;
}
.banner.new .overlay-banner {
    position: absolute;
    min-width: 1366px;
}
.banner .video-box {
	border: 8px solid rgba(255, 255, 255, 0.5);
	border-radius: 9px;
	width: 100%;
}
.banner .video-box img, .banner .video-box video, .banner .video-box iframe {
	border-radius: 4px;
	width: 100%;
	display: block;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media (min-width:992px) {
	.banner .video-box {
		min-width: 520px;
		margin: 10px 0 0 0;
	}
}
@media (max-width:1399px) {
	.b-container .col-md-2 { width: 33.333% !important; }
	.b-container .row { justify-content: flex-start; }
}
@media (max-width:1199px) {
	.home .logo { width: 127px; }
}
@media (max-width:1023px) {
	.what-we-do .list span.text { font-size: 29px !important; line-height: 29px !important; }
}
@media (max-width:991px) {
	.shanes-top-bar #header { top: auto; }
	.b-container .col-md-2 { width: 33.333% !important; }
	.what-we-do .list span.text { font-size: 22px !important; line-height: 22px !important; }
	.testimonials blockquote q { margin-bottom: 25px !important; }
	.testimonials blockquote cite { line-height: 22px !important; }
	.shanes-top-bar #header { z-index: 9000; }
	.home .logo { width: 150px !important; }
	.banner h1 { margin: 0 0 20px !important; font-size: 60px !important; line-height: 70px !important; }
	.description { right: 0 !important; }
	.intro { padding: 0 0 55px; }
	.what-we-do .list [class^="mcm-icon-"],
	.what-we-do .list [class*=" mcm-icon-"],
	.what-we-do .list [class^="icon-"] { font-size: 65px !important; }
	.btn { font-size: 25px !important; line-height: 25px !important; }
}
@media (max-width:767px) {
	.shanes-top-bar #header { top: 78px !important; }
	.banner { padding: 70px 0 10px !important; }
	.b-container .col-md-2 { width: 50% !important; }
	#wrapper { padding-top: 64px; }
	#header { padding-top: 0; }
	#main h1 { font-size: 40px; }
	.what-we-do .list [class^="mcm-icon-"],
	.what-we-do .list [class*=" mcm-icon-"],
	.what-we-do .list [class^="icon-"] { font-size: 63px !important; }
	.intro .text-box p { transform: rotate(0deg); }
	.intro { padding: 0; }
	.intro .text-box,
	.what-we-do .list span.text { font-size: 20px !important; }
	.banner h1 { font-size: 29px !important; line-height: 30px !important; margin: 0 0 5px !important; }
}
@media (max-width:479px) {
	.b-container .col-md-2 { width: 100% !important; }
}
@media only screen and (max-width:600px) {
	.intro .text-box { margin: 0; font-size: 20px; line-height: 23px; padding: 15px 18px; }
	.intro.mobile-visible { padding: 0 0 0px; }
	.home .banner { min-height: 211px; padding: 60px 0 0px; }
	.services { padding-top: 30px; }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width:600px) and  (max-width:767px) {
	.intro .text-box { margin: 0; font-size: 22px; line-height: 27px; padding: 15px 18px; }
	.intro.mobile-visible { padding: 0 0 0px; }
	.services { padding-top: 30px; }
}
@media only screen and (min-width:768px) and (max-width:990px) {
	.intro .text-box { padding: 38px 0 38px; }
	.intro .text-box { font-size: 24px; line-height: 26px; }
	.home .intro { padding: 0 0 40px; }
	.what-we-do .list [class^="icon-"],
	.what-we-do .list [class^="mcm-icon-"] { font-size: 50px; line-height: 50px; }
	.what-we-do .list li { padding: 20px 5px 15px; }
	.what-we-do .list span.text { font-size: 19px; line-height: 20px; }
	.quote-block { margin-bottom: 0 !important; }
	.banner { font: 35px/38px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
	.services { padding-top: 30px; }
	#sidebar .quote-form h3 { font-size: 30px; line-height: 33px; }
	h1 { font-size: 43px; line-height: 48px; }
	.shanes-top-bar #header { top: 0; }
	.logo img { width: 70%; }
	#main { padding: 25px 0 20px; }
	#sidebar .quote-form h3 { font: 35px/42px "bebas_neuebold", Helvetica, Arial, sans-serif; }
	h1 { font: 48px/54px "bebas_neuebold", Helvetica, Arial, sans-serif; }
	#main.inner-page h1 { margin: 0 0 23px; }
	#sidebar .quote-form .captcha-holder { padding: 0 12px; }
	.intro .text-box p {
	    font-size: 28px;
	    line-height: 33px;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width:992px) and (max-width:1199px) {
	.shanes-top-bar .banner.new .banner-img { top: 0; }
	.quote-block { margin-bottom: 0; }
	.what-we-do .list [class^="icon-"],
	.what-we-do .list [class^="mcm-icon-"] { font-size: 50px; line-height: 50px; }
	.what-we-do .list li { padding: 20px 5px 15px; }
	.what-we-do .list span.text { font: 25px/25px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
	.b-container address { font-size: 14px; line-height: 16px; }
	.banner.new .quote-form { display: none; }
	.top-bar-199 .banner.new .quote-form { display: block; }
	.logo img { width: 80%; }
	.shanes-top-bar .banner.new .container { padding-top: 220px; }
	.top-bar-199.shanes-top-bar .banner.new .container { padding-top: 180px; }
	#main { padding: 36px 0 20px; }
	#sidebar .quote-form h3 { font: 35px/42px "bebas_neuebold", Helvetica, Arial, sans-serif; }
	h1 { font: 48px/54px "bebas_neuebold", Helvetica, Arial, sans-serif; }
	#main.inner-page h1 { margin: 0 0 23px; }
	#sidebar .quote-form .captcha-holder { padding: 0 12px; }
	.banner.new .col-description { margin-right: 30px; padding-bottom: 20px; }
}
.who-we-are .suburbs-h3 { margin-bottom: 1.2em !important; }

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width:1200px) {
	.banner-header #main { padding: 38px 0 0 0; }
}
.social-networks li { padding: 0 0 0 8px; }
.services { padding-top: 35px; }
@media (max-width:992px) {
	.banner h1 { font-size: 45px !important; line-height: 55px !important; }
	.breadcrumbs-container { display: none; }.
	.top-bar-85 .banner h1,
	.top-bar-89 .banner h1 { font-size: 60px !important; line-height: 70px !important; }
	.float-btns-header.home .logo,
	.mobile-btns-header.home .logo { width: 120px !important; }
	.mobile-btns-header.top-bar-89 .banner.new .col-description { text-align: center; padding-top: 52px; }
	.top-bar-89 .banner h1 { font-size: 48px !important; line-height: 48px !important; }
}
.google-slider { padding: 20px 25px; }
.banner.new { margin-bottom: 0; }
.edit-btn { display: none; }
.affix .edit-btn { display: inline-block; }
.admin-bar .edit-btn { display: none; }
@media screen and (max-width:767px) {
	.intro .text-box p{
		font-size: 26px;
		line-height: 30px;
	}
	.float-btns-header #header,
	.mobile-btns-header #header { padding: 25px 0 5px; }
	.logged-in.admin-bar.float-btns-header #header { padding: 25px 0 5px; }
	.float-btns-header.home .logo,
	.mobile-btns-header.home .logo { width: 110px !important; }
	.home.float-btns-header #header { padding: 25px 0 5px; }
	.home.mobile-btns-header .banner.new {
	    padding: 20px 0 10px !important;
	}
}
.use-floating-validation-tip span.wpcf7-not-valid-tip { position: relative; top: 20%; left: 20%; z-index: 100; border: 2px solid #fb1f06; background: #824b4b; padding: .2em .8em; opacity: .75; }
.wpcf7 p { margin-bottom: 0 !important; }
.intro .text-box * {
    overflow: hidden;
}
.slide-text {
    opacity: 0.9;
}
.banner p {
    padding: 12px 5px;
}
.quote-form.quote-form-1 textarea {
    min-height: 118px !important;
    max-height: 118px !important;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #e08023;
}
.summary-holder [class^="col-"] + [class^="col-"] {
    border-left: 2px solid #d4d4d4;
    min-height: 140px;
}
.suburbs br{
	display: none;
}